/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  font-size: 22px;
  font-family: 'Open Sans', sans-serif;
  background-color: #eaeaea;
  color:#58585a;
}

a, a:focus, a:hover { color: #f8961b;}

.btn { font-size: 22px; }
.badge {
    padding: 4px 7px;
    font-size: 18px;
    line-height: 14px;
}

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

.navbar-brand {
    padding:7px 7px 7px 20px;
}

.navbar-brand {
    font-size: 33px;
}
.navbar-brand span {
  color: white;
  font-size: 28px;
  line-height: 26px;
  margin-left: 5px;
}

.navbar-fixed-top {
  border: 0;
}
.navbar-inverse {
  background-color: #2dbfb5;
  color: #FFFFFF;
}

.navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
}

.navbar-collapse.in {
  box-shadow: 0 5px 4px 0 rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 5px 4px 0 rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 4px 0 rgba(0,0,0,0.2);
}


/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 50px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #2f353f;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
  color: #b4b6bd;;
  background-color: #2f353f;
}

.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #ffffff;
  background-color: #272c35;
}

.nav>li>a:focus, .nav>li>a:hover {
  color: #ffffff;
  background-color: #272c35;
}


/*
 * Main content
 */

.main {
  padding: 20px;
  background-color: #eaeaea; } @media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
  font-size: 37.5px;
  font-weight: bold;
}


.panel {
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
  padding: 20px 30px;
  border: 1px solid rgba(0,0,0,0.08);
  margin-bottom: 20px;
}
iframe {
    border: none;
    width: 100%;
    min-height: 860px;
}
.panel-default > .panel-heading {
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    color: #797979;
}

.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 0 0 15px 0;
}

.panel-title {
    font-size: 26px;
    margin-bottom: 0;
    margin-top: 0;
    color: inherit;
    line-height: 1.1;
    font-weight: 600;
    padding:0;
}

.panel-body {
    padding: 15px 0 0 0;
}

.panel-welcome {
    padding-top: 0;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 30px;
    color: #FFFFFF;
    background: transparent url(../images/Login_bg.jpg) scroll top left;
    text-align: center;
}
.panel-welcome img { margin: auto auto; }
.welcome-blurb { padding-top: 10px; font-size: 14px; color: #b4b6bd; }


.form-control:focus {
    border: none;
    border-left: 8px solid #008e98;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control {
    height: 42px;
    font-size: 22px;
    line-height: 42px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: none;
    border-left: 8px solid #008e98;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

@media (min-width: 768px) {
    .form-inline .form-control {
        width:370px;
    }
}

.footer {
    color: #58666e;
    position: absolute;
    width: 100%;
    bottom: 0px;
    padding: 20px 30px;
    background-color: #f9f9f9;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.book-list h3 {
  margin-top: 0;
}

.author, .category {font-weight: bold; }
.description { margin-top: 10px; }

.pagination>li>a, .pagination>li>span {
    font-weight: bold;
    color: #f8961b;
}
.pagination>.active>a, .pagination>.active>a:focus,
.pagination>.active>a:hover, .pagination>.active>span,
.pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #f8961b;
    border-color: #f8961b;
}

.pagination>li>a:focus, .pagination>li>a:hover,
.pagination>li>span:focus, .pagination>li>span:hover {
    color: #f8961b;
    background-color: #eee;
    border-color: #ddd;
}

a#shake {margin-bottom: 10px; }

.spinner{
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 60%;
    -webkit-animation: spin 2000ms infinite linear;
    animation: spin 2000ms infinite linear;
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.glyphicon-cog:before {
    font-size: 57px;
}

.checkout-item { margin-top: 10px;}
.btn-sm { font-size: 16px; }
.danger { font-weight: bold; margin-top:10px; color:#d9534f;}


